import React from 'react';
export default function TextFields(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M267-137v-563H57v-123h543v123H390v563zm383 0v-340H520v-123h383v123H773v340z" })));
}
